
/* Class = "NSTextFieldCell"; title = "Progress message"; ObjectID = "3"; */
"3.title" = "Progress message";

/* Class = "NSTextFieldCell"; title = "PowerPhotos may need to quit and reopen Photos one or more times while this operation is in progress. \n\nPlease do not browse or edit photos in Photos until PowerPhotos has finished."; ObjectID = "39"; */
"39.title" = "PowerPhotos may need to quit and reopen Photos one or more times while this operation is in progress. \n\nPlease do not browse or edit photos in Photos until PowerPhotos has finished.";
